<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/svg+xml" href="{{ site.url }}/favicon.svg">
  <link rel="icon" type="image/png" href="{{ site.url }}/favicon-152.png" sizes="152x152" />
  <link rel="icon" type="image/png" href="{{ site.url }}/favicon-32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="{{ site.url }}/favicon-16.png" sizes="16x16" />
  <meta name="theme-color" content="{{ site.primary_color }}">
  {%- seo -%}
  {%- asset main.scss -%}
  {%- feed_meta -%}
</head>
